---
import Layout from '../layouts/BlogPost.astro';
---

<Layout
	title="About Me"
	description="Lorem ipsum dolor sit amet"
	pubDate={new Date('August 08 2021')}
	heroImage="/blog-placeholder-about.jpg"
>
	<p>
		Hello world!
	</p>
</Layout>
